include	clib.inc
include	conio.inc

_DATA	SEGMENT

cp_badentry	db "Bad or missing Entry in DZ.INI",0
cp_badentrymsg	db "Section: [%s]",10,"Entry: [%s]",10,0

_DATA	ENDS

PPROC	inierror, section:word, entry:word
	push	ss
	push	entry
	push	ss
	push	section
	mov	dx,offset cp_badentrymsg
	mov	ax,offset cp_badentry
	call	@ermsgt
	add	sp,8
	ret
PEND	inierror

	END
